@import '../../../../../../src/styles.scss';

.profile-actions-container-rule {
  display: flex;
  flex-flow: column;
  height: 100%;
  justify-content: center;
  align-items: center;
  align-self: flex-end;
}

.profile-actions-container {
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  flex: 1;
  width: 100%;
}

.profile-actions-download, .profile-actions-contact {
  display:  flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;

  &:hover {
    .profile-actions-download-icon, .profile-actions-download-name, .profile-actions-contact-icon, .profile-actions-contact-name  {
      color: $main-color;
    }
  }
}

.profile-actions-download-name, .profile-actions-contact-name {
  font-size: 12px;
}

.profile-link {
  text-decoration: none;
  outline: 0;
  color: inherit;
}

.take-attention {
  animation: blinkingText 10s infinite var(--delay);
}

@keyframes blinkingText{
  0%{		color: #000;	}
  49%{	color: #000;	}
  50%{	color: #000;	}
  90%{	color: #000;	}
  100%{	color: $main-color;	}
}
